#nav1 {
	/*height: 20px;*/

    background: url("../images/v2_bg_na.gif") repeat-x scroll 0 0 #CC0033;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #777766;
    float: left;
    height: 23px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 35px; /* xx */
    width: 100%;
    z-index: 1000;
}
#nav2 {
    font-family: arial, verdana, sans-serif;
    font-size: 12px;
    background: no-repeat scroll 0 0 #ddd;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    margin: 0;
    padding: 10px 0 0 0;
    position: absolute;
    top: 58px !important;
    height: 20px;
    width: 100%;
}

#nav2 a:first-child {
    padding-left: 15px;
}

.h1-hidden {
    display: none;
}